org.jgroups.util

## Interface AgeOutCache.Handler<K>

- All Known Implementing Classes:
    UNICAST, UNICAST2
  Enclosing class:
    AgeOutCache<K>

      public static interface AgeOutCache.Handler<K>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `expired(K key)`

- - ### Method Detail

    - #### expired

          void expired(K key)

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.